Subject: RE: EPOS Zendesk Chat - Training
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Matthew Broadley (MAEY)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 30 Jun 2020 07:43:10 +0000

Hi Pritish,
I have not received a word from Matthew so I will have to get back to you.

From: Pritish Nandi [mailto:[email-masked]]
Sent: 30. juni 2020 09:24
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Matthew Broadley (MAEY) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: EPOS Zendesk Chat - Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

The PPT was made by keeping in mind that I would be training Heta and Sara who should have knowledge of everything under ZD chat. So that is the reason the training PPT is extensive.

I would be happy to create a video provided that I get time from completing warranty tickets. If the video is not urgent then I would be able to create it in the coming days when we have a little low volume in Warranty.

Hope that is fine. Let me know your thoughts.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "AFIG" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 30, 2020 11:28:44 AM
Subject: RE: EPOS Zendesk Chat - Training

Hi Andrés,

Here are the slides for agents for handling chat, but I think that a video instruction could also be handy. The Chat is very easy to use.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 29. juni 2020 23:15
To: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: FW: EPOS Zendesk Chat - Training

Hi Matthew,

I am thinking that it is much better to create a video instead of a guide for the Chat.  Not sure if you without any instructions from me would be able to create something we can give to the agents.

The video has to contain voice, so you would need to talk and explain.

I think the document is way too extensive compared to what the agents need to use it for. I might be wrong though. Maybe it is necessary with all the depth hereby given.

BUT….. I would like to see what you can do. In case you cant do anything, I would like to hear whether Pritish can give it a go.

From now on I would like that all instructions we want to provide our agents are made Videos. I believe it is easier to digest and play again in case of forgetting parts of it.

The video shouldn’t take more than an hour or two to make. Not sure Pritish has a tool for screen recordings with Voice, but we have snagit.

Thanks
Andres

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 29. juni 2020 22:49
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: FW: EPOS Zendesk Chat - Training

FYI

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 16, 2020 11:39 AM
To: natsumi.ono <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; Sebastien Manin (SEMN) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Subject: EPOS Zendesk Chat - Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Thank you for your time in training today. Attached is the Zendesk chat module for you to go through. Do drop me a line in case if you have any questions.

Regards,
Pritish Nandi